body {margin: 0px auto; font-family: Arial,Helvetica,sans-serif; font-size: 12px; color: #565a5e;}
a {color: #008FD5;}
a:hover {color: #000000;}
img {border:none;}

.clear {clear: both;}

h3 {font-family: Arial; font-size: 14px; font-weight: bold;}

/* ******************* CUSTOM FONTS ******************* */
.oxygenLight {font-family: 'Oxygen', sans-serif; font-weight: 300;}
.oxygenNormal {font-family: 'Oxygen', sans-serif; font-weight: 400;}
.oxygenBold {font-family: 'Oxygen', sans-serif; font-weight: 700;}

.site-wrapper { margin: 0px auto; overflow: hidden; background: #FFF;}
.header-logo {height:68px; clear: both; margin: 0 auto; text-align: center; width: 100%;}
.header-logo a { display: block; height: 64px; line-height: 64px;}
.header-logo img {vertical-align: middle;}
.header-top {background-color: #FFF; color: #FFFFFF; font-size: 16px; font-family: 'Oxygen'; position: relative;}
.header-top .phone-top {float: left;  line-height: 32px;}
.header-top img {padding: 5px 4px 5px 0px; vertical-align: middle;}
.header-top a {color: #FFF !important; text-decoration: none; text-shadow: none;}
.header-top .social-header {float: left; margin: 13px 0 13px 13px; display: none;}
.header-top .container { background-color: #1d465e; margin: 0 auto;}

.top-dots {position:absolute; bottom: 5px; left: 0px; z-index:1000; height:5px; width: 320px;}
.top-dots img {width: 320px;}

.ui-body-c, .ui-overlay-c {
  background: #FFF;
}

.ui-header .ui-title, .ui-footer .ui-title {text-transform: uppercase; margin-left: 10px; margin-right: 10px;}

.home-nav-wrapper {margin: 0px auto; text-align: center; width:320px; padding-top:9px; min-height: 358px; display: table;}
.home-nav-wrapper.background-enabled {}
.home-nav-wrapper .top-nav {
  padding-left: 0;
}

.home-nav.bottom {
  background-color: #011d32;
  padding: 8px 6px;
}
.home-nav-background {
  display: inline-block;
  width: 100%;  
}
.home-nav-wrapper .btmRow {
  text-align: center;
  margin-left: 6px;
}
.mesa-hash {
  float: left;
  clear: both;
  padding: 20px 0px 20px 20px;
}
.home-secnav-wrapper, .home-thirdnav-wrapper {
  clear: both;
  padding-top: 5px;
}
.home-secnav {
  width: 290px;
  height: 61px;
  color: #FFFFFF;
  margin-top: 20px;
  line-height: 50px;
  font-size: 20px;
  text-transform: uppercase;
}

.home-secnav-wrapper a {
  text-decoration: none;
  display: inline-block;
}

.home-thirdnav { 
  background-color: #005596;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  width: 137px;
  height: 30px;
}

.home-thirdnav .nav-txt {
  line-height: 30px;
  font-family: 'Oxygen';
  font-weight: 700;
  font-size: 18px;
}
.home-thirdnav-wrapper {
  text-align: center;
  margin: 12px 12px 15px 0px;
}

.home-thirdnav-wrapper a {
  color: #FFF !important;
  text-shadow: none;
  display: inline-block;
  text-align: center;
  margin-left: 13px;
}

.home-nav {
  float: left;
  width: 120px;
  margin: 11px 12px 0 15px;
  position: relative;
  color: #FFF;
  font-family: 'Oxygen', Verdana, Geneva, sans-serif;
  font-size: 15px;
  line-height: 19px;
  background-repeat: no-repeat;
}

.home-nav .nav-txt {
  position: absolute;
  bottom: -20px;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.6);
  width: 100%;
  color: #565a5e;
  font-size: 20px;
  text-shadow: none;
  display: none;
}

.home-nav a {
  text-decoration: none;
  width: 90px;
  height: 36px;
  display: block;    
  
}
#main-search-cont {background: #ddd; padding-bottom: 13px;}
/*start eww this is hacky*/
.home-nav .things-menu-case {
  bottom: 9px;
  margin-left: 10px;
  width: 70px;
}
/*end eww this is hacky*/
.home-nav.bottom a {
  background: url('/images/bottomNavBg.jpg') no-repeat;
  width: 87px;
  height: 36px;
  text-transform: capitalize;
  color: #323232;
  font-size: 15px;
  font-family: 'Oxygen', Verdana, Geneva, sans-serif;
  font-weight: bold;
  text-shadow: 1px 1px 2px #FFF;
}

.home-nav.bottom.first {
  padding-left: 9px;
}
.home-nav.bottom.last {
  padding-right: 9px;
}

/* Interior Sub-Nav */

.ui-header-fixed .ui-btn-left.int-nav-menubtn {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
}
.ui-header-fixed .ui-btn-left.int-nav-menubtn .ui-btn-inner {
	border: 0 none;
    height: 20px;
    left: 12px;
    padding: 0;
    top: 15px;
    width: 30px;
}
.ui-header-fixed .ui-btn-left.int-nav-menubtn .ui-icon {
	background: url("/images/navigation/menu-btn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 0;
    display: block;
    height: 20px;
    margin: 0;
    width: 20px;
	top: 0;
}

.ui-li-heading {font-size: 15px; padding-top: 5px;}
.ui-listview .ui-link-inherit .ui-li-icon { max-width: 32px; max-height: 25px; top: 0.5em; margin-right: 10px;}
.ui-li-has-arrow .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li-has-arrow {padding-left: 50px;}
.ui-listview .ui-li > .ui-btn-inner {background: #f3f3f3;}
.ui-header-fixed .ui-btn-left.int-nav-menubtn .ui-btn-text {display: none;}
.ui-header-fixed .ui-btn-left.int-nav-menubtn .ui-icon-shadow {box-shadow: none;}

.ui-bar.ui-bar-a a.ui-btn-left {
	background: transparent;
	border: 0 none;
	border-radius: 0;
	margin: 0;
	text-shadow: none;
}

.ui-bar.ui-bar-a a.ui-btn-left.ui-shadow,
.ui-bar.ui-bar-a a.ui-btn-left .ui-btn-inner {box-shadow: none; border: 0 none;}

.ui-controlgroup-controls .ui-btn.ui-btn-active .ui-btn-inner {background: #fff; color: #000;}

.distance.ui-li-desc {position:absolute; right: 10px; top: 10px;}

.bottomnav {padding: 5px 0px 0px 10px;}
.bottom-nav {padding: 5px 0px 0px 0px;}

.ui-mobile .footer { padding-top: 5px; }	
.footer {text-align:center; font-size: 13px; font-weight: normal; color:#fff; padding-top:0px; padding-bottom: 45px; font-size:12px; margin: 0 auto;}
.footer .logo {padding-top:0px; padding-bottom:0px; color: #FFFFFF; clear: both; font-family:'BlueHighwayW00-Regular'; margin-left:0px;}
.footer {background: #5b93b4 url(/images/waves-footer.png) repeat-x 0 0;}
.footer .btmRow {
  margin: 0 auto;
  width: 299px;
  padding-top: 4px;
}
.footer .bookmark a {
  bottom: 7px;
  color: #FF9933 !important;
  float: right;
  font-size: 16px;
  position: absolute;
  right: 20px;
}
.footer .footer-bookmark {
  float: right !important;  
  padding-left: 10px;
}
.footer .bookmark div img {
  float: left;
  margin-top: 3px;
}
.footer .bookmark {
  border-left: 17px solid rgba(0, 0, 0, 0);
  border-top: 35px solid #FFF;
  height: 0px;
  float: right;
  width: 115px;
  position: relative;
  font-family:'Oxygen';
}
.footer .full-site {
  color: #FFFFFF !important;
  font-size: 16px;
  float: left;
  padding-top: 10px;
  padding-left: 54px;
  font-family:'Oxygen';
}
.footer .special-graphic {
  background: url("/images/graphic-bottom-swoop.png") no-repeat;
  width: 197px;
  height: 69px;
  position: absolute;
  right: 0px;
  bottom: 0px;
}
#list-view .footer .logo, #offer-detail .footer .logo, #event-detail .footer .logo {}
.footer .logo img { margin-top: 8px;}
.footer a { 
    color: #2676A6;
    font-size: 10px;
    text-decoration: none;}
.footer .sv-logo {
  text-align: center; 
  padding-bottom:0px;
  padding-top: 0px;
  display:block;
  height: 30px;
  margin-top: 0px;
}
.footer .outside { padding-bottom: 24px; }
.footer .outside a {
	text-decoration: none;
	display: block;
	font-family:'Oxygen', Verdana, Geneva, sans-serif;
	font-size: 18px;
	background:#fa9b23;
	color:#faf5f0;
	height: 30px;
	line-height: 30px;
	display: inline-block;
	padding: 0 4px;
}

.footer .outside a:first-child {margin-right:20px;}
.footer .footer-phone { font-family: arial; font-size: 14px; color: #999999; margin-bottom: 12px;}

.footer .picture-footer {
  width: 320px;
  height: 97px;  
  margin: 15px auto 0px;
}
.footer .button-round-blue {
  font-family: "FrutigerLTW01-47LightCn";
  font-size: 12px;
  font-weight: normal !important;
  background: url("/images/button-rounded-blue.png") no-repeat;
  color: #FFF !important;
  height: 29px;
  width: 90px;
  text-align: center;
  float: right;
  line-height: 29px;
  margin-top: 6px;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.6);
}

.ui-bar-a .home-footnav-wrapper a.ui-link,
.ui-bar-a .home-footnav-wrapper .middot {
	display: inline-block;
	font-size: 14px;
	color: #fff;
	font-weight: normal;
	text-transform: uppercase;	
}

.ui-bar-a .home-footnav-wrapper a.ui-link:hover {color: #9ec9e2;}

.ui-bar-a .home-footnav-wrapper .middot {margin: 0 10px 15px;}
.footer .home-footnav-wrapper .middot:last-child {display: none;}

#socialMedia {
    display: inline-block;
    margin: 0 0 20px;
    width: 100%;	
}

#list-view #socialMedia, #listing-detail #socialMedia, #event-detail #socialMedia, #offer-detail #socialMedia{
  border: none;
  width: 100%;
  margin: 0;
  padding-bottom: 20px;
}

.ui-li .ui-btn-text .featured-listing {padding: 5px 0 0 10px;}
.ui-li .ui-btn-text .ui-li-thumb {position: relative;}
.ui-li .ui-btn-text a.ui-link-inherit .icon-call,
.ui-li .ui-btn-text a.ui-link-inherit .icon-directions,
.ui-li .ui-btn-text a.ui-link-inherit .icon-map,
.ui-li .ui-btn-text a.ui-link-inherit .icon-fb {
	position: absolute;
	left: 10px;
	height: 35px;
    width: 35px;
    top: 0.5em;
}
.ui-li .ui-btn-text a.ui-link-inherit .icon-call {
	background: url("/images/icons/phone_icon.png") no-repeat 8px 0;
}
.ui-li .ui-btn-text a.ui-link-inherit .icon-directions {background: url("/images/icons/directions_icon.png") no-repeat 5px 0;}
.ui-li .ui-btn-text a.ui-link-inherit .icon-map {background: url("/images/icons/map_icon.png") no-repeat 5px 0; margin-left: 7px;}
.ui-li .ui-btn-text a.ui-link-inherit .icon-fb {background: url("/images/icons/fb_icon.png") no-repeat 3px 0; margin-left: 7px;}

.more-link img {
  background-color: #999999;
  padding: 2px;
}

#filter-view {padding-bottom: 45px;} /* this is so the DTN banner on the bottom doesn't interfere with the filters search button */

#socialMedia .social-wrapper {
    font-family: Arial,Helvetica,sans-serif;
    line-height: 30px;
    margin: 20px auto 0;
    padding-bottom: 5px;
    text-align: center;
    text-shadow: none;
	width: 300px;
	border-bottom: 1px solid #9EC9E2;
}
#socialMedia .weather-cont {display: inline-block; float: left; width: 80px; margin-right: 10px;}
#socialMedia a.weather {
	color: #FFFFFF;
    display: inline-block;
    font-family: 'Oxygen';
    font-size: 22px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
}
#socialMedia a.weather img {
	position: relative;
	margin-top: -10px;
}
#socialMedia .social-cont {display: inline-block; float: left; width: 200px; text-align: center;}
#socialMedia a {
	display: inline-block;
	text-decoration:none;
	font-weight: normal;
}
#socialMedia a img { vertical-align:middle; margin-bottom:0px;}
#socialMedia a.so { margin: 0 20px 10px 0; }
#socialMedia .wtxt { position: relative; top: 0;}
#list-view #socialMedia .wtxt, #listing-detail #socialMedia .wtxt, #listing-detail .footer .logo { }
/*slider*/
.touchslider {position:relative; padding: 3px 0 1px 0; width: 320px; margin: 0px auto;}
.touchslider .touchslider-viewport {
/*  border: 5px solid #fff1e0;*/
  /*background: #fff1e0;
  -webkit-border-radius: 6px;
      border-radius: 6px;*/
}
.touchslider .touchslider-item {
  height: 192px;
  overflow: hidden;
}
.touchslider .touchslider-nav {
  text-align: center;
  position:absolute;
  top:3px;
  width: 100%;
  display: none;
}
.touchslider .touchslider-nav a {
  cursor: pointer;
  color: #000;
}
.touchslider .touchslider-nav a:active {
  background: #689db2;
}
.touchslider .touchslider-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
}
.touchslider .touchslider-bottom img {
  display: block;
}
.touchslider-next {
  position: absolute;
  right: 0px;
  width: 0px;
  height: 0px;
  overflow: visible;
  border-left: 70px solid rgba(0, 0, 0, 0);
  border-top: 141px solid rgba(0,148,133,0.75);
}
.touchslider-next img {
  position: absolute;
  right: 0px;
  top: -150px;
}

.touchslider-prev {
  position: absolute;
  left: 0px;
  width: 0px;
  height: 0px;
  overflow: visible;
  border-bottom: 141px solid rgba(250, 230, 137, 0.75);
  border-right: 70px solid rgba(0, 0, 0, 0);
}

.touchslider-text {
  bottom: 12px;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: bold;
  left: 15px;
  position: absolute;
  text-shadow: 2px 2px 2px #000000;  
}

.touchslider-prev img {
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
  }


.touchslider-prev img, .touchslider-next img {
  margin-top: 60px;
}

.touchslider-nav {
  font: bold 16px/16px Georgia;
}

.touchslider .touchslider-next-in {
  position: absolute; /* fix safari render font */
  right: 10px;
}
.touchslider .touchslider-prev-in {
  position: absolute;
  left: 10px;
}
.touchslider .touchslider-nav-item {
  width: 9px;
  height: 9px;
  background: #FFF;
  margin: 0 2px;
  display: inline-block;
  box-shadow: 1px 1px 5px #000;
}
.touchslider .touchslider-nav-item-current {
  background: #AA2832;
  border: 1px solid #FFF;
}

#banner {
  margin: 15px auto 0 auto;
  background-color: #000000; 
  height: 50px; width: 100%; 
  text-align: center;
}

#list-view #banner {
  background-color: transparent; 
}

#botbanner {
  position: fixed;
  bottom: 0px;
  margin-top: 15px;
  margin-left: -160px;
  height: 50px; 
  width: 320px; 
  text-align: center;
  left: 50%;
  z-index: 2;
}

#botbanner .more-link {
  position: absolute;
  right: 0px;
  top: -40px;
  font-family:"FrutigerLTW01-47LightCn";
  font-size: 12px;
  color: #999999;
  text-shadow: none;
}

#botbanner .more-link div {
  margin-right: 5px;
  line-height: 14px;
  float: left;
  display: block;
}

.reviewLayout {
    padding:0 10px;
}
.reviewLayout .detail-c1a {
    font-size:11px;
    width:150px;
    padding-right:10px;
    display: table-cell;
}
.reviewLayout .detail-c2a {
    width:580px;
    padding:0;
    display: table-cell;
    font-size: 13px;
}
.reviewLayout .detail-c1a .serviceLogo {
    height:70px;
}
.reviewLayout .reviewHeading {
    border-bottom:1px solid #999;
    padding-bottom:10px;
    margin-bottom:10px;
}
.reviewLayout .userInfo {
    overflow: auto;
    padding-bottom:5px;
}
.reviewLayout .userInfo img {
    width:45px;
    float: left;
    margin-right:10px;
}
.reviewLayout .ratingInfo {
    text-align:center;
}
.reviewLayout .ratingInfo img {
    clear:both;
}
.reviewLayout .moreReveiws {
    float:right;
}
.reviewLayout .reviewItem {
    padding-bottom:10px;
    margin-bottom:10px;
    border-bottom:1px solid #CFCFCF;
}
.reviewLayout:last-child .reviewItem {
    border-bottom:none;
}

.photo-wrapper {
    margin: 0 auto;
    padding: 0px;
    width: 280px;
    text-align: center;
}

.photo-wrapper img {border: 1px solid #999999; display: block; float: left; margin: 5px; padding: 5px; height: 60px; width: 100px;}
.photo-selected {width: 280px;}

/*  photos.cfm styling */
.photos-content .photos {
  margin-bottom: 10px;
  padding: 0px 5px;
}
.photos-content .gallery {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}
.photos-content .gallery:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
.photos-content .gallery li {
  display: inline-block;
}
.photos-content .gallery li a {
  display: block;
  margin: 5px;
}
.photos-content .gallery li img {
  display: block;
}
.photos-content .related {
  margin-top: 20px;
  padding: 0px 10px;
}

.ps-caption-content { text-shadow:none; }



#slideout-search-mini {
  position: absolute;
  right: 2px;
  top: 10px;
  color: #000;
  text-shadow: none;
}
#slideout-search-mini .search-open {
  position: relative;

}
#slideout-search-mini img {
  margin-left: 10px;
}
#slideout-search-mini .search-top-c {
  background-color: #FFF;
  border: 0px solid #000;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.header-top .search-top {
  width: 35px;  
  line-height: 34px; 
  text-align: right;  
  position: absolute;
  top: 0px;
}

.dot-divider {
  background-image: url(/images/icons/icon-dots.png);
  width: 100%;
  height: 2px;
  margin: 15px 0;
  display: none;
}

#nav-menu .dot-divider { 
  margin: 0;
}


#home-view {
  padding-top: 65px !important;
  overflow: hidden;
}
.header-top .special-graphic {
  display: none;
}
#home-view .header-top .special-graphic {
  padding: 0;  
  width: 100%;
  position: absolute;
  bottom: -5px;
  height: 7px;
  display: block;
}
#home-view #body-content {
  width: 100%;
}
#home-view #body-content .center-content {
  margin: 0px auto;
}
.header-top .special-graphic img {
  padding: 0;
  width: 100%;
  height: 7px;
  display: block;
}

.touchslider-fade {
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}

.header-top .search-top-c{
  background-color: #FF9933;
  bottom: 0;
  height: 32px;
  width: 35px;   
  float: right; 
}
.center-search {
  position: absolute;
  right: 5px;
  top: 0px;
  width: 100%;
}
.center-search div {
  margin-left: 80px;
}
.center-search #sitekeyword {
  color: #000;  
}

#slideout-search-mini #sitekeyword {
  font-size: 14px;
  margin: 0;
  padding: 3px 0px 2px;
}
#slideout-search-mini .search-open img {
  position: absolute;
  right: 0px;
  top: 3px;
}
#slideout-search-mini .search-page-head #sitekeyword {

}
#slideout-search-mini .ui-input-search {
  margin-left: 0px !important;
}

/* BEGIN Enewsletter*/
.enews-wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px;
    margin: 2px auto;
    padding: 4px 5px 8px 12px;
    position: relative;
    width: 300px;
    z-index: 2;
}
.crmform input[type="text"], .crmform select {
    height: 25px;
    margin: 5px 0 0;
    width: 285px !important;
}
.crmform table td {
    display: block;
    word-wrap: break-word;
}
#inquiry_interest {
  height: 80px;
}

.fld_req {
    color: #FF0000;
}
.crmform-warning {
    color: #FF0000;
}
/* END Enewsletter*/

/* BEGIN ITINERARY */
.itinBox {
  position: absolute;
  right: 10px;
  bottom: 37px;
  width: 175px;
}
.itinBox a {
  color:#f9b62e;
  display: inline-block;
  width: auto;
  height: auto;
  background: url(../images/trip-planner-remove.png) no-repeat center left;
  padding-left: 21px; 
  margin-left: 13px;
}
.itinBox a .title {
  color:#fff;
  margin-left: 7px;
}

.offer-content .offer .itin-container {
  position: absolute;
  right: 15px;
  top: 10px;
}
.detail-content .itin-container {
  position: absolute;
  right: 13px;
  top: 10px;
}
.ui-listview .itin-container {
  margin-left: 13px;
}

.offer .ui-btn-inner a.ui-link-inherit{
  padding:5px 0 20px 0;
}

.itin-icon {
  display: inline-block;
  width: 16px;
  height: 17px;
}

.itin-icon.itin-add {
  background: url(../images/trip-planner-add.png) no-repeat;
}
.itin-icon.itin-remove {
  background: url(../images/trip-planner-remove.png) no-repeat;
}



/* END ITINERARY */

section.list-content ul#listul.ui-listview li.dtn-listing > .ui-btn-inner {
  background:#cbe8f8;
  
}
.links .separator{
  margin: 0 7px 0 4px;
}